<?xml version="1.0" encoding="UTF-8"?>
<Package xmlns="http://soap.sforce.com/2006/04/metadata">
    <types>
        <members>AppWorker</members>
        <name>ApexClass</name>   <!-- This is an inline comment-->
    </types>
    <version>32.0</version>
</Package>
